﻿.m-0 { margin: 0 !important; }

.m-t-0 { margin-top: 0px !important; }
.m-t-5 { margin-top: 5px !important; }
.m-t-10 { margin-top: 10px !important; }
.m-t-15 { margin-top: 15px !important; }
.m-t-20 { margin-top: 20px !important; }
.m-t-25 { margin-top: 25px !important; }
.m-t-30 { margin-top: 30px !important; }
.m-t-35 { margin-top: 35px !important; }
.m-t-40 { margin-top: 40px !important; }
.m-t-45 { margin-top: 45px !important; }
.m-t-50 { margin-top: 50px !important; }
.m-t-55 { margin-top: 55px !important; }
.m-t-60 { margin-top: 60px !important; }
.m-t-65 { margin-top: 65px !important; }
.m-t-70 { margin-top: 70px !important; }
.m-t-75 { margin-top: 75px !important; }
.m-t-80 { margin-top: 80px !important; }
.m-t-85 { margin-top: 85px !important; }
.m-t-90 { margin-top: 90px !important; }
.m-t-95 { margin-top: 95px !important; }
.m-t-100 { margin-top: 100px !important; }
.m-t-105 { margin-top: 105px !important; }
.m-t-110 { margin-top: 110px !important; }
.m-t-115 { margin-top: 115px !important; }
.m-t-120 { margin-top: 120px !important; }
.m-t-125 { margin-top: 125px !important; }
.m-t-130 { margin-top: 130px !important; }
.m-t-135 { margin-top: 135px !important; }
.m-t-140 { margin-top: 140px !important; }

.m-r-10 { margin-right:10px; }
.m-r-20 { margin-right:20px; }

.m-b-0 { margin-bottom: 0px !important; }
.m-b-5 { margin-bottom: 5px !important; }
.m-b-10 { margin-bottom: 10px !important; }
.m-b-15 { margin-bottom: 15px !important; }
.m-b-20 { margin-bottom: 20px !important; }
.m-b-25 { margin-bottom: 25px !important; }
.m-b-30 { margin-bottom: 30px !important; }
.m-b-35 { margin-bottom: 35px !important; }
.m-b-40 { margin-bottom: 40px !important; }
.m-b-45 { margin-bottom: 45px !important; }
.m-b-50 { margin-bottom: 50px !important; }
.m-b-55 { margin-bottom: 55px !important; }
.m-b-60 { margin-bottom: 60px !important; }
.m-b-65 { margin-bottom: 65px !important; }
.m-b-70 { margin-bottom: 70px !important; }
.m-b-75 { margin-bottom: 75px !important; }
.m-b-80 { margin-bottom: 80px !important; }
.m-b-85 { margin-bottom: 85px !important; }
.m-b-90 { margin-bottom: 90px !important; }
.m-b-95 { margin-bottom: 95px !important; }
.m-b-100 { margin-bottom: 100px !important; }
.m-b-105 { margin-bottom: 105px !important; }
.m-b-110 { margin-bottom: 110px !important; }
.m-b-115 { margin-bottom: 115px !important; }
.m-b-120 { margin-bottom: 120px !important; }
.m-b-125 { margin-bottom: 125px !important; }
.m-b-130 { margin-bottom: 130px !important; }
.m-b-135 { margin-bottom: 135px !important; }
.m-b-140 { margin-bottom: 140px !important; }

@media screen and (min-width:992px){
    .m-t-md-100{
        margin-top:100px;
    }
    .m-t-md-50{
        margin-top:50px;
    }
    .m-b-md-50{
        margin-bottom:50px;
    }
    .m-b-md-100{
        margin-bottom:100px;
    }
}

.m-l-0 { margin-left: 0px !important; }
.m-l-5 { margin-left: 5px !important; }
.m-l-10 { margin-left: 10px !important; }
.m-l-15 { margin-left: 15px !important; }
.m-l-20 { margin-left: 20px !important; }
.m-l-25 { margin-left: 25px !important; }
.m-l-30 { margin-left: 30px !important; }
.m-l-35 { margin-left: 35px !important; }
.m-l-40 { margin-left: 40px !important; }
.m-l-45 { margin-left: 45px !important; }
.m-l-50 { margin-left: 50px !important; }
.m-l-55 { margin-left: 55px !important; }
.m-l-60 { margin-left: 60px !important; }
.m-l-65 { margin-left: 65px !important; }
.m-l-70 { margin-left: 70px !important; }
.m-l-75 { margin-left: 75px !important; }
.m-l-80 { margin-left: 80px !important; }
.m-l-85 { margin-left: 85px !important; }
.m-l-90 { margin-left: 90px !important; }
.m-l-95 { margin-left: 95px !important; }
.m-l-100 { margin-left: 100px !important; }
.m-l-105 { margin-left: 105px !important; }
.m-l-110 { margin-left: 110px !important; }
.m-l-115 { margin-left: 115px !important; }
.m-l-120 { margin-left: 120px !important; }
.m-l-125 { margin-left: 125px !important; }
.m-l-130 { margin-left: 130px !important; }
.m-l-135 { margin-left: 135px !important; }
.m-l-140 { margin-left: 140px !important; }

.p-0 { padding: 0 !important; }
.p-2 { padding: 2px !important; }
.p-5 { padding: 5px !important; }
.p-10 { padding: 10px !important; }
.p-15 { padding:15px !important }
.p-20 { padding:20px !important }
.p-30 { padding:30px !important }

.p-t-0 { padding-top: 0px !important; }
.p-t-5 { padding-top: 5px !important; }
.p-t-10 { padding-top: 10px !important; }
.p-t-15 { padding-top: 15px !important; }
.p-t-20 { padding-top: 20px !important; }
.p-t-25 { padding-top: 25px !important; }
.p-t-30 { padding-top: 30px !important; }
.p-t-35 { padding-top: 35px !important; }
.p-t-40 { padding-top: 40px !important; }
.p-t-45 { padding-top: 45px !important; }
.p-t-50 { padding-top: 50px !important; }
.p-t-55 { padding-top: 55px !important; }
.p-t-60 { padding-top: 60px !important; }
.p-t-65 { padding-top: 65px !important; }
.p-t-70 { padding-top: 70px !important; }
.p-t-75 { padding-top: 75px !important; }
.p-t-80 { padding-top: 80px !important; }
.p-t-85 { padding-top: 85px !important; }
.p-t-90 { padding-top: 90px !important; }
.p-t-95 { padding-top: 95px !important; }
.p-t-100 { padding-top: 100px !important; }
.p-t-105 { padding-top: 105px !important; }
.p-t-110 { padding-top: 110px !important; }
.p-t-115 { padding-top: 115px !important; }
.p-t-120 { padding-top: 120px !important; }
.p-t-125 { padding-top: 125px !important; }
.p-t-130 { padding-top: 130px !important; }
.p-t-135 { padding-top: 135px !important; }
.p-t-140 { padding-top: 140px !important; }

.p-l-0 { padding-left:0px !important }
.p-l-15 { padding-left:15px !important }
.p-l-20 { padding-left: 20px !important; }

.p-r-0 { padding-right: 0px !important; }
.p-r-5 { padding-right: 5px !important; }
.p-r-10 { padding-right: 10px !important; }
.p-r-15 { padding-right: 15px !important; }
.p-r-20 { padding-right: 20px !important; }
.p-r-25 { padding-right: 25px !important; }
.p-r-30 { padding-right: 30px !important; }
.p-r-35 { padding-right: 35px !important; }
.p-r-40 { padding-right: 40px !important; }
.p-r-45 { padding-right: 45px !important; }
.p-r-50 { padding-right: 50px !important; }
.p-r-55 { padding-right: 55px !important; }
.p-r-60 { padding-right: 60px !important; }
.p-r-65 { padding-right: 65px !important; }
.p-r-70 { padding-right: 70px !important; }
.p-r-75 { padding-right: 75px !important; }
.p-r-80 { padding-right: 80px !important; }
.p-r-85 { padding-right: 85px !important; }
.p-r-90 { padding-right: 90px !important; }
.p-r-95 { padding-right: 95px !important; }
.p-r-100 { padding-right: 100px !important; }
.p-r-105 { padding-right: 105px !important; }
.p-r-110 { padding-right: 110px !important; }
.p-r-115 { padding-right: 115px !important; }
.p-r-120 { padding-right: 120px !important; }
.p-r-125 { padding-right: 125px !important; }
.p-r-130 { padding-right: 130px !important; }
.p-r-135 { padding-right: 135px !important; }
.p-r-140 { padding-right: 140px !important; }

.p-b-0 { padding-bottom: 0px !important; }
.p-b-5 { padding-bottom: 5px !important; }
.p-b-10 { padding-bottom: 10px !important; }
.p-b-15 { padding-bottom: 15px !important; }
.p-b-20 { padding-bottom: 20px !important; }
.p-b-25 { padding-bottom: 25px !important; }
.p-b-30 { padding-bottom: 30px !important; }
.p-b-35 { padding-bottom: 35px !important; }
.p-b-40 { padding-bottom: 40px !important; }
.p-b-45 { padding-bottom: 45px !important; }
.p-b-50 { padding-bottom: 50px !important; }
.p-b-55 { padding-bottom: 55px !important; }
.p-b-60 { padding-bottom: 60px !important; }
.p-b-65 { padding-bottom: 65px !important; }
.p-b-70 { padding-bottom: 70px !important; }
.p-b-75 { padding-bottom: 75px !important; }
.p-b-80 { padding-bottom: 80px !important; }
.p-b-85 { padding-bottom: 85px !important; }
.p-b-90 { padding-bottom: 90px !important; }
.p-b-95 { padding-bottom: 95px !important; }
.p-b-100 { padding-bottom: 100px !important; }
.p-b-105 { padding-bottom: 105px !important; }
.p-b-110 { padding-bottom: 110px !important; }
.p-b-115 { padding-bottom: 115px !important; }
.p-b-120 { padding-bottom: 120px !important; }
.p-b-125 { padding-bottom: 125px !important; }
.p-b-130 { padding-bottom: 130px !important; }
.p-b-135 { padding-bottom: 135px !important; }
.p-b-140 { padding-bottom: 140px !important; }

@media (min-width:992px){
    .submenu.four-one-two-columns > li {
        padding:5px !important;
    }
}

@media (max-width: 991px) {

	.m-0 { margin: 0 !important; }
	.m-t-sm-0 { margin-top: 0px !important; }
	.m-t-sm-5 { margin-top: 5px !important; }
	.m-t-sm-10 { margin-top: 10px !important; }
	.m-t-sm-15 { margin-top: 15px !important; }
	.m-t-sm-20 { margin-top: 20px !important; }
	.m-t-sm-25 { margin-top: 25px !important; }
	.m-t-sm-30 { margin-top: 30px !important; }
	.m-t-sm-35 { margin-top: 35px !important; }
	.m-t-sm-40 { margin-top: 40px !important; }
	.m-t-sm-45 { margin-top: 45px !important; }
	.m-t-sm-50 { margin-top: 50px !important; }
	.m-t-sm-55 { margin-top: 55px !important; }
	.m-t-sm-60 { margin-top: 60px !important; }
	.m-t-sm-65 { margin-top: 65px !important; }
	.m-t-sm-70 { margin-top: 70px !important; }
	.m-t-sm-75 { margin-top: 75px !important; }
	.m-t-sm-80 { margin-top: 80px !important; }
	.m-t-sm-85 { margin-top: 85px !important; }
	.m-t-sm-90 { margin-top: 90px !important; }
	.m-t-sm-95 { margin-top: 95px !important; }
	.m-t-sm-100 { margin-top: 100px !important; }
	.m-t-sm-105 { margin-top: 105px !important; }
	.m-t-sm-110 { margin-top: 110px !important; }
	.m-t-sm-115 { margin-top: 115px !important; }
	.m-t-sm-120 { margin-top: 120px !important; }
	.m-t-sm-125 { margin-top: 125px !important; }
	.m-t-sm-130 { margin-top: 130px !important; }
	.m-t-sm-135 { margin-top: 135px !important; }
	.m-t-sm-140 { margin-top: 140px !important; }
	.m-b-sm-0 { margin-bottom: 0px !important; }
	.m-b-sm-5 { margin-bottom: 5px !important; }
	.m-b-sm-10 { margin-bottom: 10px !important; }
	.m-b-sm-15 { margin-bottom: 15px !important; }
	.m-b-sm-20 { margin-bottom: 20px !important; }
	.m-b-sm-25 { margin-bottom: 25px !important; }
	.m-b-sm-30 { margin-bottom: 30px !important; }
	.m-b-sm-35 { margin-bottom: 35px !important; }
	.m-b-sm-40 { margin-bottom: 40px !important; }
	.m-b-sm-45 { margin-bottom: 45px !important; }
	.m-b-sm-50 { margin-bottom: 50px !important; }
	.m-b-sm-55 { margin-bottom: 55px !important; }
	.m-b-sm-60 { margin-bottom: 60px !important; }
	.m-b-sm-65 { margin-bottom: 65px !important; }
	.m-b-sm-70 { margin-bottom: 70px !important; }
	.m-b-sm-75 { margin-bottom: 75px !important; }
	.m-b-sm-80 { margin-bottom: 80px !important; }
	.m-b-sm-85 { margin-bottom: 85px !important; }
	.m-b-sm-90 { margin-bottom: 90px !important; }
	.m-b-sm-95 { margin-bottom: 95px !important; }
	.m-b-sm-100 { margin-bottom: 100px !important; }
	.m-b-sm-105 { margin-bottom: 105px !important; }
	.m-b-sm-110 { margin-bottom: 110px !important; }
	.m-b-sm-115 { margin-bottom: 115px !important; }
	.m-b-sm-120 { margin-bottom: 120px !important; }
	.m-b-sm-125 { margin-bottom: 125px !important; }
	.m-b-sm-130 { margin-bottom: 130px !important; }
	.m-b-sm-135 { margin-bottom: 135px !important; }
	.m-b-sm-140 { margin-bottom: 140px !important; }
	.p-0 { padding: 0 !important; }
	.p-t-sm-0 { padding-top: 0px !important; }
	.p-t-sm-5 { padding-top: 5px !important; }
	.p-t-sm-10 { padding-top: 10px !important; }
	.p-t-sm-15 { padding-top: 15px !important; }
	.p-t-sm-20 { padding-top: 20px !important; }
	.p-t-sm-25 { padding-top: 25px !important; }
	.p-t-sm-30 { padding-top: 30px !important; }
	.p-t-sm-35 { padding-top: 35px !important; }
	.p-t-sm-40 { padding-top: 40px !important; }
	.p-t-sm-45 { padding-top: 45px !important; }
	.p-t-sm-50 { padding-top: 50px !important; }
	.p-t-sm-55 { padding-top: 55px !important; }
	.p-t-sm-60 { padding-top: 60px !important; }
	.p-t-sm-65 { padding-top: 65px !important; }
	.p-t-sm-70 { padding-top: 70px !important; }
	.p-t-sm-75 { padding-top: 75px !important; }
	.p-t-sm-80 { padding-top: 80px !important; }
	.p-t-sm-85 { padding-top: 85px !important; }
	.p-t-sm-90 { padding-top: 90px !important; }
	.p-t-sm-95 { padding-top: 95px !important; }
	.p-t-sm-100 { padding-top: 100px !important; }
	.p-t-sm-105 { padding-top: 105px !important; }
	.p-t-sm-110 { padding-top: 110px !important; }
	.p-t-sm-115 { padding-top: 115px !important; }
	.p-t-sm-120 { padding-top: 120px !important; }
	.p-t-sm-125 { padding-top: 125px !important; }
	.p-t-sm-130 { padding-top: 130px !important; }
	.p-t-sm-135 { padding-top: 135px !important; }
	.p-t-sm-140 { padding-top: 140px !important; }
	.p-b-sm-0 { padding-bottom: 0px !important; }
	.p-b-sm-5 { padding-bottom: 5px !important; }
	.p-b-sm-10 { padding-bottom: 10px !important; }
	.p-b-sm-15 { padding-bottom: 15px !important; }
	.p-b-sm-20 { padding-bottom: 20px !important; }
	.p-b-sm-25 { padding-bottom: 25px !important; }
	.p-b-sm-30 { padding-bottom: 30px !important; }
	.p-b-sm-35 { padding-bottom: 35px !important; }
	.p-b-sm-40 { padding-bottom: 40px !important; }
	.p-b-sm-45 { padding-bottom: 45px !important; }
	.p-b-sm-50 { padding-bottom: 50px !important; }
	.p-b-sm-55 { padding-bottom: 55px !important; }
	.p-b-sm-60 { padding-bottom: 60px !important; }
	.p-b-sm-65 { padding-bottom: 65px !important; }
	.p-b-sm-70 { padding-bottom: 70px !important; }
	.p-b-sm-75 { padding-bottom: 75px !important; }
	.p-b-sm-80 { padding-bottom: 80px !important; }
	.p-b-sm-85 { padding-bottom: 85px !important; }
	.p-b-sm-90 { padding-bottom: 90px !important; }
	.p-b-sm-95 { padding-bottom: 95px !important; }
	.p-b-sm-100 { padding-bottom: 100px !important; }
	.p-b-sm-105 { padding-bottom: 105px !important; }
	.p-b-sm-110 { padding-bottom: 110px !important; }
	.p-b-sm-115 { padding-bottom: 115px !important; }
	.p-b-sm-120 { padding-bottom: 120px !important; }
	.p-b-sm-125 { padding-bottom: 125px !important; }
	.p-b-sm-130 { padding-bottom: 130px !important; }
	.p-b-sm-135 { padding-bottom: 135px !important; }
	.p-b-sm-140 { padding-bottom: 140px !important; }

}

@media (max-width: 767px) {

	.m-0 { margin: 0 !important; }
	.m-t-xs-0 { margin-top: 0px !important; }
	.m-t-xs-5 { margin-top: 5px !important; }
	.m-t-xs-10 { margin-top: 10px !important; }
	.m-t-xs-15 { margin-top: 15px !important; }
	.m-t-xs-20 { margin-top: 20px !important; }
	.m-t-xs-25 { margin-top: 25px !important; }
	.m-t-xs-30 { margin-top: 30px !important; }
	.m-t-xs-35 { margin-top: 35px !important; }
	.m-t-xs-40 { margin-top: 40px !important; }
	.m-t-xs-45 { margin-top: 45px !important; }
	.m-t-xs-50 { margin-top: 50px !important; }
	.m-t-xs-55 { margin-top: 55px !important; }
	.m-t-xs-60 { margin-top: 60px !important; }
	.m-t-xs-65 { margin-top: 65px !important; }
	.m-t-xs-70 { margin-top: 70px !important; }
	.m-t-xs-75 { margin-top: 75px !important; }
	.m-t-xs-80 { margin-top: 80px !important; }
	.m-t-xs-85 { margin-top: 85px !important; }
	.m-t-xs-90 { margin-top: 90px !important; }
	.m-t-xs-95 { margin-top: 95px !important; }
	.m-t-xs-100 { margin-top: 100px !important; }
	.m-t-xs-105 { margin-top: 105px !important; }
	.m-t-xs-110 { margin-top: 110px !important; }
	.m-t-xs-115 { margin-top: 115px !important; }
	.m-t-xs-120 { margin-top: 120px !important; }
	.m-t-xs-125 { margin-top: 125px !important; }
	.m-t-xs-130 { margin-top: 130px !important; }
	.m-t-xs-135 { margin-top: 135px !important; }
	.m-t-xs-140 { margin-top: 140px !important; }
	.m-b-xs-0 { margin-bottom: 0px !important; }
	.m-b-xs-5 { margin-bottom: 5px !important; }
	.m-b-xs-10 { margin-bottom: 10px !important; }
	.m-b-xs-15 { margin-bottom: 15px !important; }
	.m-b-xs-20 { margin-bottom: 20px !important; }
	.m-b-xs-25 { margin-bottom: 25px !important; }
	.m-b-xs-30 { margin-bottom: 30px !important; }
	.m-b-xs-35 { margin-bottom: 35px !important; }
	.m-b-xs-40 { margin-bottom: 40px !important; }
	.m-b-xs-45 { margin-bottom: 45px !important; }
	.m-b-xs-50 { margin-bottom: 50px !important; }
	.m-b-xs-55 { margin-bottom: 55px !important; }
	.m-b-xs-60 { margin-bottom: 60px !important; }
	.m-b-xs-65 { margin-bottom: 65px !important; }
	.m-b-xs-70 { margin-bottom: 70px !important; }
	.m-b-xs-75 { margin-bottom: 75px !important; }
	.m-b-xs-80 { margin-bottom: 80px !important; }
	.m-b-xs-85 { margin-bottom: 85px !important; }
	.m-b-xs-90 { margin-bottom: 90px !important; }
	.m-b-xs-95 { margin-bottom: 95px !important; }
	.m-b-xs-100 { margin-bottom: 100px !important; }
	.m-b-xs-105 { margin-bottom: 105px !important; }
	.m-b-xs-110 { margin-bottom: 110px !important; }
	.m-b-xs-115 { margin-bottom: 115px !important; }
	.m-b-xs-120 { margin-bottom: 120px !important; }
	.m-b-xs-125 { margin-bottom: 125px !important; }
	.m-b-xs-130 { margin-bottom: 130px !important; }
	.m-b-xs-135 { margin-bottom: 135px !important; }
	.m-b-xs-140 { margin-bottom: 140px !important; }
	.p-0 { padding: 0 !important; }
	.p-t-xs-0 { padding-top: 0px !important; }
	.p-t-xs-5 { padding-top: 5px !important; }
	.p-t-xs-10 { padding-top: 10px !important; }
	.p-t-xs-15 { padding-top: 15px !important; }
	.p-t-xs-20 { padding-top: 20px !important; }
	.p-t-xs-25 { padding-top: 25px !important; }
	.p-t-xs-30 { padding-top: 30px !important; }
	.p-t-xs-35 { padding-top: 35px !important; }
	.p-t-xs-40 { padding-top: 40px !important; }
	.p-t-xs-45 { padding-top: 45px !important; }
	.p-t-xs-50 { padding-top: 50px !important; }
	.p-t-xs-55 { padding-top: 55px !important; }
	.p-t-xs-60 { padding-top: 60px !important; }
	.p-t-xs-65 { padding-top: 65px !important; }
	.p-t-xs-70 { padding-top: 70px !important; }
	.p-t-xs-75 { padding-top: 75px !important; }
	.p-t-xs-80 { padding-top: 80px !important; }
	.p-t-xs-85 { padding-top: 85px !important; }
	.p-t-xs-90 { padding-top: 90px !important; }
	.p-t-xs-95 { padding-top: 95px !important; }
	.p-t-xs-100 { padding-top: 100px !important; }
	.p-t-xs-105 { padding-top: 105px !important; }
	.p-t-xs-110 { padding-top: 110px !important; }
	.p-t-xs-115 { padding-top: 115px !important; }
	.p-t-xs-120 { padding-top: 120px !important; }
	.p-t-xs-125 { padding-top: 125px !important; }
	.p-t-xs-130 { padding-top: 130px !important; }
	.p-t-xs-135 { padding-top: 135px !important; }
	.p-t-xs-140 { padding-top: 140px !important; }
	.p-b-xs-0 { padding-bottom: 0px !important; }
	.p-b-xs-5 { padding-bottom: 5px !important; }
	.p-b-xs-10 { padding-bottom: 10px !important; }
	.p-b-xs-15 { padding-bottom: 15px !important; }
	.p-b-xs-20 { padding-bottom: 20px !important; }
	.p-b-xs-25 { padding-bottom: 25px !important; }
	.p-b-xs-30 { padding-bottom: 30px !important; }
	.p-b-xs-35 { padding-bottom: 35px !important; }
	.p-b-xs-40 { padding-bottom: 40px !important; }
	.p-b-xs-45 { padding-bottom: 45px !important; }
	.p-b-xs-50 { padding-bottom: 50px !important; }
	.p-b-xs-55 { padding-bottom: 55px !important; }
	.p-b-xs-60 { padding-bottom: 60px !important; }
	.p-b-xs-65 { padding-bottom: 65px !important; }
	.p-b-xs-70 { padding-bottom: 70px !important; }
	.p-b-xs-75 { padding-bottom: 75px !important; }
	.p-b-xs-80 { padding-bottom: 80px !important; }
	.p-b-xs-85 { padding-bottom: 85px !important; }
	.p-b-xs-90 { padding-bottom: 90px !important; }
	.p-b-xs-95 { padding-bottom: 95px !important; }
	.p-b-xs-100 { padding-bottom: 100px !important; }
	.p-b-xs-105 { padding-bottom: 105px !important; }
	.p-b-xs-110 { padding-bottom: 110px !important; }
	.p-b-xs-115 { padding-bottom: 115px !important; }
	.p-b-xs-120 { padding-bottom: 120px !important; }
	.p-b-xs-125 { padding-bottom: 125px !important; }
	.p-b-xs-130 { padding-bottom: 130px !important; }
	.p-b-xs-135 { padding-bottom: 135px !important; }
	.p-b-xs-140 { padding-bottom: 140px !important; }

}


/*------------------------------------------------------------------
[Row as Table]
*/

.row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

.col-height {
    display: table-cell;
    float: none;
    height: 100%;
}

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

@media (min-width: 480px) {
    .row-xs-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .col-xs-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-xs-top {
        vertical-align: top;
    }

    .col-xs-middle {
        vertical-align: middle;
    }

    .col-xs-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 768px) {
    .row-sm-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .col-sm-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-sm-top {
        vertical-align: top;
    }

    .col-sm-middle {
        vertical-align: middle;
    }

    .col-sm-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 992px) {
    .row-md-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .col-md-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-md-top {
        vertical-align: top;
    }

    .col-md-middle {
        vertical-align: middle;
    }

    .col-md-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 1200px) {
    .row-lg-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .col-lg-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-lg-top {
        vertical-align: top;
    }

    .col-lg-middle {
        vertical-align: middle;
    }

    .col-lg-bottom {
        vertical-align: bottom;
    }
}


/* --- [Font Size Text] --- */

.text-xxxxs {
    font-size: 10px;
}

.text-xxxs {
    font-size: 11px;
}

.text-xxs {
    font-size: 12px;
}

.text-xs {
    font-size: 13px;
}

.text-s {
    font-size: 16px !important;
}

.text-m {
    font-size: 22px;
}

.text-l {
    font-size: 30px;
}

.text-xl {
    font-size: 40px;
}

.text-xxl {
    font-size: 48px;
}

.text-xxxl {
    font-size: 56px;
}

.text-xxxxl {
    font-size: 64px;
}

.text-xxxxxl {
    font-size: 72px;
}

.text-super-xl {
    font-size: 110px;
}

@media (max-width: 1023px) {
    .text-super-xl {
        font-size: 72px;
    }
}

@media (max-width: 767px) {
    .text-l {
        font-size: 20px;
    }

    .text-xl {
        font-size: 24px;
    }

    .text-xxl {
        font-size: 32px;
    }

    .text-xxxl {
        font-size: 36px;
    }

    .text-xxxxl {
        font-size: 40px;
    }

    .text-xxxxxl {
        font-size: 44px;
    }

    .text-super-xl {
        font-size: 48px;
    }
}

@media (max-width: 568px) {
    .text-super-xl {
        font-size: 34px;
    }
}

@media (max-width: 320px) {
    .text-super-xl {
        font-size: 26px;
    }
}

@media (min-width:1400px) and (max-width:1600px){
    .text-xxl {
         font-size: 54px;
    }
}
@media (min-width:1601px){
    .text-xxl {
         font-size: 60px;
    }
}

/* --- [ Font Weight Text ] --- */

.text-100 {
    font-weight: 100 !important;
}

.text-200 {
    font-weight: 200 !important;
}

.text-300 {
    font-weight: 300 !important;
}

.text-400 {
    font-weight: 400 !important;
}

.text-500 {
    font-weight: 500 !important;
}

.text-600 {
    font-weight: 600 !important;
}

.text-700 {
    font-weight: 700 !important;
}

.text-800 {
    font-weight: 800 !important;
}

.text-900 {
    font-weight: 900 !important;
}

.no-overflow{
    overflow:hidden;
}

/*------------------------------------------------------------------
[Backgrounds]
*/

/* --- [ Backgrounds ] --- */

.bg-transparent{
    background-color: transparent !important;
}

.bg-white {
    background-color: #ffffff !important;
}

.bg-white-light {
    background-color: #fafafa !important;
}

.bg-white-dark {
    background-color: #f8f8f8 !important;
}

.bg-white-darken {
    background-color: #f5f5f5 !important;
}

.bg-white-darkest {
    background-color: #f1f1f1 !important;
}

.bg-gray {
    background-color: #777777 !important;
}

.bg-gray-light {
    background-color: #999999 !important;
}

.bg-gray-lighter {
    background-color: #eeeeee !important;
}

.bg-black {
    background-color: #000000 !important;
}

.bg-black-light {
    background-color: #222222 !important;
}

.bg-black-lighter {
    background-color: #333333 !important;
}

.bg-black-lightest {
    background-color: #444444 !important;
}

.bg-brand {
    background-color: #fff500 !important;
}

.bg-brand-hvr {
    background-color: #e4002b !important;
}

.bg-facebook {
    background-color: #3b5998 !important;
}

.bg-twitter {
    background-color: #00aced !important;
}

.bg-google {
    background-color: #dd4b39 !important;
}

.bg-linkedin {
    background-color: #007bb6 !important;
}

.bg-youtube {
    background-color: #bb0000 !important;
}

.bg-instagram {
    background-color: #517fa4 !important;
}

.bg-pinterest {
    background-color: #cb2027 !important;
}

.bg-flickr {
    background-color: #ff0084 !important;
}

.bg-tumblr {
    background-color: #32506d !important;
}

.bg-forusquare {
    background-color: #0072b1 !important;
}

.bg-dribbble {
    background-color: #ea4c89 !important;
}

.bg-vine {
    background-color: #00bf8f !important;
}

.bg-skype {
    background-color: #17a3eb !important;
}

.bg-wordpress {
    background-color: #2592c3 !important;
}

.bg-behance {
    background-color: #1879fd !important;
}

.bg-soundcloud {
    background-color: #ff7e30 !important;
}

.bg-stumbleupon {
    background-color: #ff5c30 !important;
}

.bg-deviantart {
    background-color: #6a8a7b !important;
}

.bg-yahoo {
    background-color: #ab47ac !important;
}

.bg-digg {
    background-color: #75788d !important;
}

.bg-github {
    background-color: #3f91cb !important;
}

.bg-lastfm {
    background-color: #f34320 !important;
}

.bg-vk {
    background-color: #2b587a !important;
}

.bg-white-dark hr{
    border-top-color:#ddd !important;
}

.br-r-0{
    border-radius:0px;
}

.br-r-15{
    border-radius:15px;
}

.bg-push-back::before{
    z-index:-1 !important;
}

.full-height{
    height:100%;
}
.position-absolute{
    position:absolute;
}
@media (max-width:767px){
    .text-center-xs {
        text-align:center;
    }
    .btn-xs-block{
        width:100%;
    }
}
@media (min-width:768px){
    .text-right-sm{
        text-align:right;
    }
}

.heightw80{
    height:80vh;
}
.br-0{
    border:0px !important;
}
.br-b-0{
    border-bottom: 0px !important;
}
.no-break{
    white-space:nowrap;
}
hr.dashed{border-style:dashed !important}
.gray-image{filter:grayscale(100%);opacity:0.5}